img{ max-width:100%}
a.read-more-2{ font-size:14px!important}
#bottomWrap{ background:#000!important}
#footer h3 a{ font-size:14px!important}
.row{ width:100%!important; margin:auto!important}
#footer .row{ width:100%}
@media (min-width:768px) and (max-width:991px){
	
	
	}


@media (max-width:767px){
	#midWrap{ width:auto}
	#subPage h1{ font-size:18px}
	
	
	}